@media screen and (max-width: 768px) {
#wrapper {
	max-width: 768px;
	float: left;
}
#left, #middle, #right {
	width: 50%;
}
}
@media screen and (max-width: 430px) {
.rings {
	display: none;
}
}
@media screen and (max-width: 325px) {
#wrapper {
	width: 100%;
	max-width: 319px;
	padding: 0;
	border: none;
}
nav, #left, #middle, #right {
	width: 100%;
	text-align: center;
	border: none;
}
nav p a {
	font-size: 16px;
	line-height: 180%;
}
.cell, .cellB, .cellC {
	border-right: 0;
	border-left: 0;
	height: 100%;
	padding-bottom: 20px;
}
h1 {
	width: 98%;
	padding-top: 5px;
}
.logo {
	width: 95%;
}
}
@media screen and (max-width: 241px) {
#wrapper {
	width: 100%;
	margin: 0;
}
.rings{
	display:none;
}
.logo {
	width: 95%;
	text-align:center;
	}
h1 {
	width: 98%;
}
nav {
	width: 100%;
	padding-left: 5px;
}
p {
	text-align: center;
	padding-left: 5px;
	width: 98%;
}
#left, #middle, #right {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
}
.cell, .cellB {
	width: 100%;
	padding: 0;
	border: 0;
	border-top: thin dashed #666;
	margin: 0;
}
footer {
	border-top: thin dashed #666;
	width: 98%;
	padding: 0;
	line-height: 150%;
}
}